@media (max-width:900px){
  .lp1246o8 .yax3q4n{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bos2e5ncd2utbhk{justify-content:flex-start}
  .xuzfb9ufnrz,.r7fndc8rkzo,.f50e9uq77fwip,.vrqn3o1,.nloy61frpd9q9md{grid-template-columns:1fr!important}
  .c5yks8er06{display:block!important;transform:none!important}
  .g3r26cxef2y .f50e9uq77fwip{grid-template-columns:1fr}
  .e69i455pvti h2{font-size:34px}
}
@media (max-width:560px){
  .yax3q4n{width:min(100% - 24px,1180px)}
  .xuzfb9ufnrz{padding:18px}
  .kku7w1y97qmd{padding:6px 7px;font-size:13px}
  .yulnr9m2kx1,.c5yks8er06,.q4vnrnmhdohv3,.mmjwlixme,.n8yzescmcue65,.t3yljb0xg4a1{padding:16px}
}
